Flutter Gems is a curated list of 5500+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

extended_image_library

by fluttercandies.com

flutter pub add extended_image_library
pub.dev Source Code API Docs
Category : Image
Dart 3 compatible : No
Null safety : Yes
Platform(s) : Not Specified
Dart SDK : >=2.19.0 <4.0.0
Flutter SDK : >=3.16.0
Latest Version : 4.0.2 (Nov, 2023)
Created : May, 2019
Pub Likes : 126
Pub Points : 50
GitHub Stars : 144
Open Issues : 7

About extended_image_library package

package library for extended_image, extended_text and extended_text_field, provide common base class.

Open Source Flutter Apps & Projects that use extended_image_library package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: 2023-11-27